Ticket #44363

italy.sav: Update to 3.1 format

Open Date: 2022-04-14 12:40 Last Update: 2022-05-28 23:15

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Update italy.sav to 3.1 format. Part of #44307

Ticket History (3/4 Histories)

2022-04-14 12:40 Updated by: cazfi
  • New Ticket "italy.sav: Update to 3.1 format" created
2022-05-16 06:17 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-05-28 23:15 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login